/* Font setup */
@font-face {
	font-family: 'Fontin Sans';
	src: url('fonts/fontin_sans_r_45b-webfont.eot');
	src: local('Fontin Sans'), url('fonts/fontin_sans_r_45b-webfont.woff') format('woff'), url('fonts/fontin_sans_r_45b-webfont.ttf') format('truetype'), url('fonts/fontin_sans_r_45b-webfont.svg#webfontVFnmyHDm') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Fontin Sans';
	src: url('fonts/fontin_sans_b_45b-webfont.eot');
	src: local('Fontin Sans'), url('fonts/fontin_sans_b_45b-webfont.woff') format('woff'), url('fonts/fontin_sans_b_45b-webfont.ttf') format('truetype'), url('fonts/fontin_sans_b_45b-webfont.svg#webfontkWKMQCIa') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Fontin Sans';
	src: url('fonts/fontin_sans_i_45b-webfont.eot');
	src: local('Fontin Sans'), url('fonts/fontin_sans_i_45b-webfont.woff') format('woff'), url('fonts/fontin_sans_i_45b-webfont.ttf') format('truetype'), url('fonts/fontin_sans_i_45b-webfont.svg#webfontd1GG7J2X') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Fontin Sans';
	src: url('fonts/fontin_sans_bi_45b-webfont.eot');
	src: local('Fontin Sans'), url('fonts/fontin_sans_bi_45b-webfont.woff') format('woff'), url('fonts/fontin_sans_bi_45b-webfont.ttf') format('truetype'), url('fonts/fontin_sans_bi_45b-webfont.svg#webfontvSDy4RAu') format('svg');
	font-weight: bold;
	font-style: italic;
}

/* Set defaults */
body { margin: 0; padding: 0; font-size: 76%; }
input,
select,
textarea { font-size: 1em; }
th,
td { vertical-align: top; font-size: 1em; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

/* Generic classes */
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */

/* Site specific */
body { background: #ded3ad url(../image/body.jpg) repeat-x; }
body,
input,
select,
textarea { font-family: "Fontin Sans", Arial, sans-serif; }

h1 { font-size: 2.1em; font-weight: normal; color: #9f9783; }
h2 { font-size: 1.9em; font-weight: normal; }
h3 { font-size: 1.2em; }

a { color: #9dc02d; }

a.radio-input,
a.checkbox-input { border-width: 2px; border-color: #333; }
a.radio-input.checked,
a.checkbox-input.checked { background: #666; }